{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1",                   "guid_override":"{a67f660c-fa5f-40b8-822d-ff454ccd8f1d}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1_miss",                   "guid_override":"{32aee13f-e861-4303-994e-f88daecb194e}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1_rebecca_mode_1",                   "guid_override":"{a67f660c-fa5f-40b8-822d-ff454ccd8f1d}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1_miss_rebecca_mode_1",                   "guid_override":"{32aee13f-e861-4303-994e-f88daecb194e}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1_rebecca_mode_2",                   "guid_override":"{a67f660c-fa5f-40b8-822d-ff454ccd8f1d}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK1_miss_rebecca_mode_2",                   "guid_override":"{32aee13f-e861-4303-994e-f88daecb194e}"},     

        {"event_id": "event:/char/ally/rebecca_rebecca_SK2",                   "guid_override":"{1c28e097-4683-46c6-8fa9-ebac2414f627}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK2_miss",                   "guid_override":"{095c3897-0765-4a83-a285-8cbdc53ffa35}"}, 
        {"event_id": "event:/char/ally/rebecca_rebecca_SK2_rebecca_mode_1",                   "guid_override":"{1c28e097-4683-46c6-8fa9-ebac2414f627}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK2_miss_rebecca_mode_1",                   "guid_override":"{095c3897-0765-4a83-a285-8cbdc53ffa35}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK2_rebecca_mode_2",                   "guid_override":"{1c28e097-4683-46c6-8fa9-ebac2414f627}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK2_miss_rebecca_mode_2",                   "guid_override":"{095c3897-0765-4a83-a285-8cbdc53ffa35}"},  
  
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3",                   "guid_override":"{0ba40a39-ec45-427e-973f-40fc3ce72204}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3_miss",                   "guid_override":"{fb71929d-709d-408f-8873-38bea628b086}"},   
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3_rebecca_mode_1",                   "guid_override":"{0ba40a39-ec45-427e-973f-40fc3ce72204}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3_miss_rebecca_mode_1",                   "guid_override":"{fb71929d-709d-408f-8873-38bea628b086}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3_rebecca_mode_2",                   "guid_override":"{0ba40a39-ec45-427e-973f-40fc3ce72204}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK3_miss_rebecca_mode_2",                   "guid_override":"{fb71929d-709d-408f-8873-38bea628b086}"},    
    
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4",                   "guid_override":"{02997f80-c8dd-45e1-89e5-580b99356070}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4_miss",                   "guid_override":"{46cfc52f-1146-4c98-ab35-a2e0ee2589fb}"}, 
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4_rebecca_mode_1",                   "guid_override":"{02997f80-c8dd-45e1-89e5-580b99356070}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4_miss_rebecca_mode_1",                   "guid_override":"{46cfc52f-1146-4c98-ab35-a2e0ee2589fb}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4_rebecca_mode_2",                   "guid_override":"{02997f80-c8dd-45e1-89e5-580b99356070}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK4_miss_rebecca_mode_2",                   "guid_override":"{46cfc52f-1146-4c98-ab35-a2e0ee2589fb}"},    
     
       
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5",                   "guid_override":"{60c0a85a-9fc6-4149-9774-acd45df26887}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5_miss",                   "guid_override":"{f9e62c75-1fd2-4f6f-a569-b6e87ff625f2}"}, 
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5_rebecca_mode_1",                   "guid_override":"{60c0a85a-9fc6-4149-9774-acd45df26887}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5_miss_rebecca_mode_1",                   "guid_override":"{f9e62c75-1fd2-4f6f-a569-b6e87ff625f2}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5_rebecca_mode_2",                   "guid_override":"{60c0a85a-9fc6-4149-9774-acd45df26887}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK5_miss_rebecca_mode_2",                   "guid_override":"{f9e62c75-1fd2-4f6f-a569-b6e87ff625f2}"},   
        
        
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6",                   "guid_override":"{82652fee-12da-4485-b1f2-95f0f88a940c}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6_miss",                   "guid_override":"{aefa567b-6299-434e-9ea6-dc5ab58b4cb4}"},    
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6_rebecca_mode_1",                   "guid_override":"{82652fee-12da-4485-b1f2-95f0f88a940c}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6_miss_rebecca_mode_1",                   "guid_override":"{aefa567b-6299-434e-9ea6-dc5ab58b4cb4}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6_rebecca_mode_2",                   "guid_override":"{82652fee-12da-4485-b1f2-95f0f88a940c}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK6_miss_rebecca_mode_2",                   "guid_override":"{aefa567b-6299-434e-9ea6-dc5ab58b4cb4}"},   
        
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7",                   "guid_override":"{3d1ec810-5828-48fd-a9ea-ae02ef8b02c2}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7_miss",                   "guid_override":"{92d815b0-492c-4167-abc7-086d89c9dc4f}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7_rebecca_mode_1",                   "guid_override":"{3d1ec810-5828-48fd-a9ea-ae02ef8b02c2}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7_miss_rebecca_mode_1",                   "guid_override":"{92d815b0-492c-4167-abc7-086d89c9dc4f}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7_rebecca_mode_2",                   "guid_override":"{3d1ec810-5828-48fd-a9ea-ae02ef8b02c2}"},
        {"event_id": "event:/char/ally/rebecca_rebecca_SK7_miss_rebecca_mode_2",                   "guid_override":"{92d815b0-492c-4167-abc7-086d89c9dc4f}"},   

		
		
		
		
		
		{
            "event_id": "event:/camp/skill/rebecca_camping_SK1", 
            "guid_override": "{b05cf377-d709-4795-8eca-268fbd85136e}"
        },  
        {
            "event_id": "event:/camp/skill/rebecca_camping_SK2",
            "guid_override": "{898c0b00-fab9-4b30-8544-2727ca707c8e}"
        },  
        {
            "event_id": "event:/camp/skill/rebecca_camping_SK3", 
            "guid_override": "{7d0ea523-7428-4882-800d-75e0afed54e0}"
        }
    ]
}